/* CSS Document */

*{padding:0px; margin: 0px; font-family: 'Karla', sans-serif;}
.sfondo{background-image:url(../img/background.jpg);}
body{ min-height: 100vh; position: relative; margin: 0; box-sizing: border-box; padding-bottom: 80px;}
.tentativi-login h3, .tentativi-login p, .login p { color: #fff;}
thead tr{background-color: rgba(255,255,255,0.9);}
.login{text-align: center;}
.login .logo{ padding-top: 25px;}
.logo { min-width: 330px; max-width: 340px;}
.relative { position: relative;}
.center { text-align: center;}
.color1 { background-color: #f0f0f0; }
.color2 {background-color: rgba(232,238,241,0.9);}
.color3{background-color: rgba(18,86,135,0.9);}
.color4{ background-color: #eeeded;}
.color5 { background-color: rgba(222,246,254,0.9);}
.color6 { background-color: #27648e; color: #fff;}
.color7 { background-color: #595959;}
.color8 { background-color: #771414;}
.color9{ background-color: rgba(255,255,255,0.7);}
.white-background { background-color: rgba(255,255,255,0.80); top:0; bottom: 0; left: 0; right: 0; z-index: -1; position: absolute;}
.white { color: white;}
.black{ color: black !important;}
.black:hover { color: black;}
.red { color: red;}
.green{color: green;}
.deep-blue{ color: #07103a;}
.bold{ font-weight: 600;}
.img-responsive-center { margin: 0px auto;}
h3 { font-size: 18px;}
.padding { padding: 20px;}
.min-padding { padding: 10px;}
.padding-left{ padding-left: 10px;}
.padding-right { padding-right: 10px;}
.padding-bottom{ padding-bottom: 20px;}
.float-left{ float: left;}
.float-right{float: right;}
.margin-left { margin-left: 18px;}
.margin-right { margin-right: 16px;}
.margin-bottom{ margin-bottom: 15px;}
.margin-top{ margin-top: 15px;}
.margin { margin: 15px;}
.margin-left-max{ margin-left: 0px;}
.title-color{color: #414545;}
.form{ border: 1px solid #191717;}
ul li { list-style-type: none; float: left;}
a { color: white;}
a:hover { text-decoration: none; color:white;}
.text { font-size: 14px;}
.img-profile { width: 90px;}
.glyphpro-pencil{ margin-left: 15px;}
p { margin-bottom: 0px;}
.title-content { font-size: 24px;} 
.go-back{ font-size: 20px;}
.add-content{ font-size: 20px;}
.option { color: #07103a; font-size: 16px;}
.option:hover{ color: #07103a;}
.option span { font-size: 40px;}
form {border: 0px solid !important;}
.vertical-center{ vertical-align: middle !important;}
.errore { color: red; font-size: 20px; text-align: center; padding: 20px;}
.successo { color: green; font-size: 20px; text-align: center; padding: 20px;}
.prezzo-tot { font-size: 20px;}
.footer { position: absolute; bottom: 0; width: 100%; color:#fff; padding: 15px;}
.clear{margin-top: 40px;}
.custom-file-control:after {
    content: attr(data-content) !important;
}
.custom-file{width: 100%;}
.img-rate { width: 33px;}
.glyphpro-warning_sign{ color:yellow; font-size: 31px;}
.modal-dialog{max-width: 700px; }
.link_sito_clienti{ color: #132b94; font-weight: 600;}
.link_sito_clienti:hover{ color: #0C1B5F;}
.display-tb-clienti{display: inline-block !important;}
.navbar ul li { padding: 10px;}
.navbar-menu-text{ color: #fff;}
.table-white {background-color: rgba(255,255,255,0.8);}
.table-title{ color:#fff; }
.legenda{ float: right; text-align: right;}
.parola img {padding: 10px; width: 45px;}
.termine { border-bottom: 3px solid #000; color: #0ba14b;}
.box-termine { margin: 20px; padding: 20px; background-color: rgba(255,255,255,0.8);}
.contesto { color: #125687;}
.btn-invia{ background-color: #0ba14b; color: #fff;}
.green{ color: #0ba14b;}
.language-block { padding: 10px; background-color: #c9fcc4;}
.vertical-middle{ padding-top: 60px; text-align: center;}
.vertical-middle-mobile{ padding-top: 5px; padding-bottom: 20px; text-align: center; display: grid;}

.input-group-appepend{background-color: #e9ecef; padding: 10px; border-top: 1px solid; border-right: 1px solid; border-bottom: 1px solid; border-color: #ced4da;}

@media (min-width: 485px) 
{
	.margin-left-min{ margin-left: 16px;}
	.margin-left { margin-left: 35px;}
	.margin-right { margin-right: 35px;}
	.table-responsive{display:table;}
	h3{font-size: 24px;}
}
@media (min-width: 1200px) 
{
	.text {font-size: 16px;}
}
@media (max-width: 1002px)
{
	table{ font-size: 14px;}
}
@media (max-width:1200px)
{
	.option{ font-size: 14px;}
}
@media (max-width: 900px)
{
	.table-lg { display: block;}
}
@media (max-width: 700px)
{
	.table-md { display: block;}
}
@media only screen and (min-width: 992px) {
	.navbar-menu-text{
		display: none;
	}
}